× All questions about EDocman extension

Edocman 1.9.5 released - Compatible Joomla 4 Apha and Bootstrap 4

  • Mr. Dam
  • Mr. Dam's Avatar Topic Author
  • Away
  • Administrator
  • Administrator
More
1 year 7 months ago #112704 by Mr. Dam
The Edocman developer team are proud to announce the release of Edocman 1.9.5. This is a sixth release for the 1.9.x series of Edocman with big improvement.
Whats new in Edocman 1.9.5

Compatible Joomla 4 Alpha
Joomla 4 is planned to release sometime this year, so I decided to go ahead to make Edocman compatible this next major release version of Joomla. So when Joomla 4 release, you know that you can build new site with Joomla 4 or upgrade your site to Joomla 4 because Edocman is already compatible with it

Compatible Bootstrap 4
Twitter Bootstrap 4 was released on 18 January 2018. Since that time, some template clubs have been developing their templates using that latest twitter bootstrap version. If you build new website base on twitter bootstrap 4, just go to Edocman -> Configuration, set Twitter bootstrap version config option to Twitter bootstrap version 4 and Edocman will work well with your site template.
In additional, Edocman works well on both Bootstrap 2 & 3 & 4

Improve Back-end layout
We removed Sidebar menus (only work with old Joomla versions) and adding Sub menus to make Edocman to work with any Joomla versions.

Best regards
Dev team
The following user(s) said Thank You: zesharck

Please Log in or Create an account to join the conversation.

More
1 year 7 months ago #112716 by Ralf Steenbock
Hi all,

thanks for the update, but there seems to be a problem with the backend layout:
When selecting a document for editing there is only the general tab visible. Permissions, metadata, indexed content etc is invisible. Can you have a look?

Besides that, removing the sidebar menu is a good idea.

Best regards
Ralf

Please Log in or Create an account to join the conversation.

  • Mr. Dam
  • Mr. Dam's Avatar Topic Author
  • Away
  • Administrator
  • Administrator
More
1 year 7 months ago #112729 by Mr. Dam
Hi Ralf,
We have just checked the issue based on your report and we confirm the problem. Please re-download and install Edocman 1.9.5 to get resolved issue
Thanks
Dam

Please Log in or Create an account to join the conversation.

More
1 year 6 months ago - 1 year 6 months ago #113703 by aukevann
Removed comment
Last edit: 1 year 6 months ago by aukevann.

Please Log in or Create an account to join the conversation.

Moderators: Mr. Dam